Subject: Perl extensions

From: "Patrick M. Landry" <[email-masked]>
Date: Wed, 16 Sep 92 09:41:17 -0700

Is anyone workign on updating the pgperl code that is distributed with
postgres? Seems the code is for an old version of perl and an old version
of postgres. Just wanted to make sure before I dive in here.
--
patrick

---

From: George Hartzell <[email-masked]>
Date: Wed, 16 Sep 92 13:56:36 -0700

>of postgres. Just wanted to make sure before I dive in here.

Uhm, I did it a few months back, and mailed it in to the Berkeley.  I
don't know (haven't looked) to see what stuff is in the distribution.
I'll try look into it, ping me if you don't hear something soon.

g.